/* BuzzCraft Prompt OS - Custom Styles */

body {
  font-family: 'Montserrat', sans-serif;
  background-color: black;
}

/* Scrollbar Styling */
::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

::-webkit-scrollbar-track {
  background: #000000;
}

::-webkit-scrollbar-thumb {
  background: #27272a;
  border-radius: 3px;
}

::-webkit-scrollbar-thumb:hover {
  background: #f5b43c;
}